Error

two or more packages specified (libclaw-logger1 libsane-extras)